.header .nav.text-uppercase,.d-box-container .text-heading.text-uppercase,.d-box-container .text-heading,.group-heading .text-heading,.technology-points .pad-setting .d-flex .technologies-holder h5,.download-catalogue .d-fx .yellow-btn,.download-catalogue .d-fx h4,.banner-container.inner-banner .banner-caption h1,.n-box-cb-outer .text-h-cb,.n-box-cb-outer h6,.video-container .text-heading.text-uppercase,.certifications h2,.explore-products-int h2,.gallery h2,.map-section .title-global-border-center h2,.explore-products-int .inner-explore-product h4,.continents h2,.continents a .d-flex .text-content h4,.about-product .about-box div h4,.about-product .about-box div .title,.about-product .about-box div span,.blog-container .blog-inner-container h5,.blog-container .blog-inner-container .blog-title,.video-container .text-heading,.social-media-container .sm-text-container .sm-title,.blog-container .text-heading,.global-typo h3,.global-typo h4,.global-typo h5,.blog-details .btSidebar .text-heading,.yellow-btn span{text-transform:capitalize !important}

.cerror {
    position: absolute;
    margin-top: -25px;
    font-size: .875rem;
    font-style: italic;
    color: red !important;
}
.fileError{
    position: absolute;
    font-size: .875rem;
    font-style: italic;
    color: red !important;
}
.product-o-cb .tab-container-product {
    margin-left: -129px;  
}
.uploadFile .error {
    bottom: -25px;
    left: 0;
}
.ctaBtn{
    padding-top: 36px;
}
.getOTP{
    padding: 9px 20px 9px 20px;
}